<!DOCTYPE html>
<html>
<head>
    <title>Something bad happened</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {% style "/assets/Semantic-UI/semantic.min.css" %}
</head>
<body>
    <div class="ui fluid container">
        <h1>Error: {{status}}</span></h1>
        <hr>
        {% if title %}
        <h2>{{title}}</h2>
        {% endif %}
        {% if message %}
        <h4>{{message}}</h4>
        {% endif %}
    </div>
</body>
</html>
